This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 862223 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED DUPLICATE of bug 853735
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:ca1257c798d2ddf0faa54fd3e0d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 06:48 EDT by freddokresna
Modified: 2012-11-29 15:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-29 15:20:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-10-02 06:48 EDT, freddokresna
no flags Details
File: Xorg.0.log (42.68 KB, text/plain)
2012-10-02 06:48 EDT, freddokresna
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (382 bytes, text/plain)
2012-10-02 06:49 EDT, freddokresna
no flags Details

  None (edit)
Description freddokresna 2012-10-02 06:48:52 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.4-2.fc17.i686.PAE

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (mieqEnqueue+0x22b) [0x81aacfb]
:2: /usr/bin/Xorg (0x8047000+0x4589c) [0x808c89c]
:3: /usr/bin/Xorg (xf86PostMotionEventM+0x253) [0x80d9ec3]
:4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb673c000+0x3e2e) [0xb673fe2e]
:5: /usr/lib/xorg/modules/input/evdev_drv.so (0xb673c000+0x5534) [0xb6741534]
:6: /usr/bin/Xorg (0x8047000+0x82302) [0x80c9302]
:7: /usr/bin/Xorg (0x8047000+0xa8693) [0x80ef693]
:8: (vdso) (__kernel_sigreturn+0x0) [0xb77fe400]
:9: (vdso) (__kernel_vsyscall+0x10) [0xb77fe424]
:10: /lib/libc.so.6 (__write+0x23) [0x4e5ad233]
:11: /lib/libc.so.6 (_IO_file_write+0x41) [0x4e538551]
:12: /lib/libc.so.6 (0x4e4c9000+0x6f435) [0x4e538435]
:13: /lib/libc.so.6 (_IO_file_xsputn+0x258) [0x4e539308]
:14: /lib/libc.so.6 (fwrite+0xb5) [0x4e52e525]
:15: /usr/bin/Xorg (0x8047000+0x69418) [0x80b0418]
:16: /usr/bin/Xorg (LogVMessageVerb+0xc2) [0x80b07f2]
:17: /usr/bin/Xorg (LogVWrite+0x34) [0x80b0934]
:18: /usr/bin/Xorg (VErrorF+0x2c) [0x80b096c]
:19: /usr/bin/Xorg (ErrorF+0x24) [0x80b0224]
:20: /usr/bin/Xorg (mieqProcessInputEvents+0x1f4) [0x81ab334]
:21: /usr/bin/Xorg (ProcessInputEvents+0x15) [0x80c93c5]
:22: /usr/bin/Xorg (0x8047000+0x300f0) [0x80770f0]
:23: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
:24: /lib/libc.so.6 (__libc_start_main+0xf5) [0x4e4e2635]
:25: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]
Comment 1 freddokresna 2012-10-02 06:48:56 EDT
Created attachment 620229 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 freddokresna 2012-10-02 06:48:59 EDT
Created attachment 620230 [details]
File: Xorg.0.log
Comment 3 freddokresna 2012-10-02 06:49:01 EDT
Created attachment 620231 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-29 15:20:35 EST

*** This bug has been marked as a duplicate of bug 853735 ***

Note You need to log in before you can comment on or make changes to this bug.